Bug 247724 - Package Updater "error updating doftware"
Package Updater "error updating doftware"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gtk2-engines (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 21:46 EDT by Travis Churchill
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Travis Churchill 2007-07-10 21:46:34 EDT
From Fresh Install fedora 7

Issue Stem's from "updated gtk2-engines packages available" was able to download
the rest of the 76 downloads without choosing that one

error

[('file /usr/share/gtk-engines/clearlooks.xml from install of
gtk2-engines-2.10.2-2.fc7 conflicts with file from package
gtk2-engines-2.10.0-3.fc7', (7, '/usr/share/gtk-engines/clearlooks.xml', 0L)),
('file /usr/share/gtk-engines/crux.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/crux.xml', 0L)), ('file /usr/share/gtk-engines/glide.xml
from install of gtk2-engines-2.10.2-2.fc7 conflicts with file from package
gtk2-engines-2.10.0-3.fc7', (7, '/usr/share/gtk-engines/glide.xml', 0L)), ('file
/usr/share/gtk-engines/hc.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/hc.xml', 0L)), ('file
/usr/share/gtk-engines/industrial.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/industrial.xml', 0L)), ('file
/usr/share/gtk-engines/mist.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/mist.xml', 0L)), ('file
/usr/share/gtk-engines/redmond.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/redmond.xml', 0L)), ('file
/usr/share/gtk-engines/smooth.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/smooth.xml', 0L)), ('file
/usr/share/gtk-engines/thinice.xml from install of gtk2-engines-2.10.2-2.fc7
conflicts with file from package gtk2-engines-2.10.0-3.fc7', (7,
'/usr/share/gtk-engines/thinice.xml', 0L)), ('file
/usr/share/themes/Clearlooks/gtk-2.0/gtkrc from install of
gtk2-engines-2.10.2-2.fc7 conflicts with file from package
gtk2-engines-2.10.0-3.fc7', (7, '/usr/share/themes/Clearlooks/gtk-2.0/gtkrc', 0L))]
Comment 1 Kevin Fenzi 2007-07-10 21:53:18 EDT
This sounds like it should be a bug report against the gtk2-engines package... 
Can you let us know how and where you submitted it as a new package review? 
(Changing component)
Comment 2 Matthias Clasen 2007-07-11 17:16:29 EDT
Sounds like a bug in whatever updater you used to install updates.
It should remove gtk2-engines-2.10.0 when it installs gtk2-engines-2.10.2.

What update tool did you use ?
Comment 3 Brian Powell 2008-04-25 00:17:21 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.